## <Profile />

Constructor

#### # <Profile />

The screen component that displays the user's profile. Gets user information from the useProfile hook.

View Source src/components/Profile.tsx, line 16

# Methods

#### # async inner logout()

Logs out the current user by sending an XHR request to the OAuth 'revoke-token' endpoint.

View Source src/components/Profile.tsx, line 21

#### # async inner openPrivacyPolicy()

Opens up the company privacy policy in the browser.

View Source src/components/Profile.tsx, line 42